/* Color Scheme */
/* Mixins */
/* Border Radius */
/* Border-Box */
/* Font-Face Include */
/* Gradient */
/* Responsive Image */
/* Clearfix */
/* Visually Hidden */
/* Ellipses - for single line of text only */
/* No Select */
/* Social */
/* Fonts */
/* Prelo */
@font-face {
  font-family: "Prelo-Black";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/prelo-black-webfont.eot");
  src: url("/assets/fonts/webfonts/prelo-black-webfont.eot?") format("eot"), url("/assets/fonts/webfonts/prelo-black-webfont.ttf") format("truetype");
}
@font-face {
  font-family: "Prelo-Bold";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/prelo-bold-webfont.eot");
  src: url("/assets/fonts/webfonts/prelo-bold-webfont.eot?") format("eot"), url("/assets/fonts/webfonts/prelo-bold-webfont.ttf") format("truetype");
}
@font-face {
  font-family: "Prelo-SemiBold";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/prelo-semibold-webfont.eot");
  src: url("/assets/fonts/webfonts/prelo-semibold-webfont.eot?") format("eot"), url("/assets/fonts/webfonts/prelo-semibold-webfont.ttf") format("truetype");
}
@font-face {
  font-family: "Prelo-Medium";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/prelo-medium-webfont.eot");
  src: url("/assets/fonts/webfonts/prelo-medium-webfont.eot?") format("eot"), url("/assets/fonts/webfonts/prelo-medium-webfont.ttf") format("truetype");
}
@font-face {
  font-family: "Prelo-Book";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/prelo-book-webfont.eot");
  src: url("/assets/fonts/webfonts/prelo-book-webfont.eot?") format("eot"), url("/assets/fonts/webfonts/prelo-book-webfont.ttf") format("truetype");
}
@font-face {
  font-family: "Prelo-Light";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/prelo-light-webfont.eot");
  src: url("/assets/fonts/webfonts/prelo-light-webfont.eot?") format("eot"), url("/assets/fonts/webfonts/prelo-light-webfont.ttf") format("truetype");
}
/* Prelo Slab */
@font-face {
  font-family: "PreloSlab-Medium";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/2A559B_0_0.eot");
  src: url("/assets/fonts/webfonts/2A559B_0_0.eot?") format("eot"), url("/assets/fonts/webfonts/2A559B_0_0.ttf") format("truetype");
}
@font-face {
  font-family: "PreloSlab-ExtraLight";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/2A559B_1_0.eot");
  src: url("/assets/fonts/webfonts/2A559B_1_0.eot?") format("eot"), url("/assets/fonts/webfonts/2A559B_1_0.ttf") format("truetype");
}
@font-face {
  font-family: "PreloSlab-Bold";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/2A559B_3_0.eot");
  src: url("/assets/fonts/webfonts/2A559B_3_0.eot?") format("eot"), url("/assets/fonts/webfonts/2A559B_3_0.ttf") format("truetype");
}
@font-face {
  font-family: "PreloSlab-SemiBold";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/2A559B_4_0.eot");
  src: url("/assets/fonts/webfonts/2A559B_4_0.eot?") format("eot"), url("/assets/fonts/webfonts/2A559B_4_0.ttf") format("truetype");
}
@font-face {
  font-family: "PreloSlab-Light";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/2A559B_5_0.eot");
  src: url("/assets/fonts/webfonts/2A559B_5_0.eot?") format("eot"), url("/assets/fonts/webfonts/2A559B_5_0.ttf") format("truetype");
}
@font-face {
  font-family: "PreloSlab-ExtraBold";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/2A559B_6_0.eot");
  src: url("/assets/fonts/webfonts/2A559B_6_0.eot?") format("eot"), url("/assets/fonts/webfonts/2A559B_6_0.ttf") format("truetype");
}
@font-face {
  font-family: "PreloSlab-Black";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/2A559B_7_0.eot");
  src: url("/assets/fonts/webfonts/2A559B_7_0.eot?") format("eot"), url("/assets/fonts/webfonts/2A559B_7_0.ttf") format("truetype");
}
@font-face {
  font-family: "PreloSlab-Book";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/2A559B_8_0.eot");
  src: url("/assets/fonts/webfonts/2A559B_8_0.eot?") format("eot"), url("/assets/fonts/webfonts/2A559B_8_0.ttf") format("truetype");
}
@font-face {
  font-family: "PreloSlab-Hairline";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/fonts/webfonts/2A559B_9_0.eot");
  src: url("/assets/fonts/webfonts/2A559B_9_0.eot?") format("eot"), url("/assets/fonts/webfonts/2A559B_9_0.ttf") format("truetype");
}
.icon {
  font-family: 'cdw-icons-global';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon.icon-cdw:before {
  content: "a";
}

/* Base Elements */
body {
  margin: 0;
  padding: 0;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 11px;
  color: #616265;
}

input {
  color: #616265;
}

a {
  color: #0070bc;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

/* Helpers */
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.hide {
  display: none;
}

/* Buttons */
.button, .blueButton, .redButton, .yellowButton, .whiteButton, .disabledButton {
  padding: 3px 15px;
  font-family: 'Prelo-Bold', verdana, sans-serif;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
  white-space: nowrap;
  display: inline-block;
    /*&.-red { 
        background-color: { @include vertical-gradient(#f06767, #851111); }
        border:1px solid #c41010;

        &:hover { @include vertical-gradient(#ff7474, #920505); }
    }*/
}
.button:active, .blueButton:active, .redButton:active, .yellowButton:active, .whiteButton:active, .disabledButton:active, .button:link, .blueButton:link, .redButton:link, .yellowButton:link, .whiteButton:link, .disabledButton:link, .button:visited, .blueButton:visited, .redButton:visited, .yellowButton:visited, .whiteButton:visited, .disabledButton:visited {
  color: #fff;
}
.button:hover, .blueButton:hover, .redButton:hover, .yellowButton:hover, .whiteButton:hover, .disabledButton:hover {
  text-decoration: none;
}
.button.-blue, .blueButton, .-blue.redButton, .-blue.yellowButton, .-blue.whiteButton, .-blue.disabledButton {
  background: #527fa5;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #527fa5), color-stop(100%, #42739c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #527fa5 0%, #42739c 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #527fa5 0%, #42739c 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start-color', endColorstr='$end-color',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #3a678d;
}
.button.-blue:hover, .blueButton:hover, .-blue.redButton:hover, .-blue.yellowButton:hover, .-blue.whiteButton:hover, .-blue.disabledButton:hover {
  background: #5f93bf;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5f93bf), color-stop(100%, #4d85b5));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #5f93bf 0%, #4d85b5 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #5f93bf 0%, #4d85b5 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start-color', endColorstr='$end-color',GradientType=0 );
  /* IE6-9 */
}
.button.-red, .-red.blueButton, .redButton, .-red.yellowButton, .-red.whiteButton, .-red.disabledButton {
  background-color: #c80f00;
}
.button.-red:hover, .-red.blueButton:hover, .redButton:hover, .-red.yellowButton:hover, .-red.whiteButton:hover, .-red.disabledButton:hover {
  background-color: #fb1300;
}
.button.-green, .-green.blueButton, .-green.redButton, .-green.yellowButton, .-green.whiteButton, .-green.disabledButton {
  background-color: #6fb600;
}
.button.-green:hover, .-green.blueButton:hover, .-green.redButton:hover, .-green.yellowButton:hover, .-green.whiteButton:hover, .-green.disabledButton:hover {
  background-color: #7ecb00;
}
.button.-orange, .-orange.blueButton, .-orange.redButton, .yellowButton, .-orange.whiteButton, .-orange.disabledButton {
  background: #ffa245;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa245), color-stop(100%, #ff9933));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffa245 0%, #ff9933 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #ffa245 0%, #ff9933 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start-color', endColorstr='$end-color',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #dd7f21;
}
.button.-orange:hover, .-orange.blueButton:hover, .-orange.redButton:hover, .yellowButton:hover, .-orange.whiteButton:hover, .-orange.disabledButton:hover {
  background: #ffba4f;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffba4f), color-stop(100%, #ff9933));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffba4f 0%, #ff9933 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #ffba4f 0%, #ff9933 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start-color', endColorstr='$end-color',GradientType=0 );
  /* IE6-9 */
}
.button.-white, .-white.blueButton, .-white.redButton, .-white.yellowButton, .whiteButton, .-white.disabledButton {
  color: #0070BC;
  background: #f8f8f1;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f1), color-stop(100%, #f4f4ea));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f8f8f1 0%, #f4f4ea 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #f8f8f1 0%, #f4f4ea 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start-color', endColorstr='$end-color',GradientType=0 );
  /* IE6-9 */
  border: 1px solid #c8c8c8;
}
.button.-white:hover, .-white.blueButton:hover, .-white.redButton:hover, .-white.yellowButton:hover, .whiteButton:hover, .-white.disabledButton:hover {
  color: #28a2f4;
  background: #fff;
}
.button.-disabled, .-disabled.blueButton, .-disabled.redButton, .-disabled.yellowButton, .-disabled.whiteButton, .disabledButton {
  opacity: .5;
  cursor: not-allowed;
}
.button.-border, .-border.blueButton, .-border.redButton, .-border.yellowButton, .-border.whiteButton, .-border.disabledButton {
  border: 2px solid #fff;
}
.button.-shadow, .-shadow.blueButton, .-shadow.redButton, .-shadow.yellowButton, .-shadow.whiteButton, .-shadow.disabledButton {
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.24);
}
.button.-rounded, .-rounded.blueButton, .-rounded.redButton, .-rounded.yellowButton, .-rounded.whiteButton, .-rounded.disabledButton {
  border-radius: 5px;
}
.button.-large, .-large.blueButton, .blueButton.bigButton, .-large.redButton, .redButton.bigButton, .-large.yellowButton, .yellowButton.bigButton, .-large.whiteButton, .whiteButton.bigButton, .-large.disabledButton, .disabledButton.bigButton, .button.bigButton {
  padding: 6px 18px;
  font-size: 15px;
}

/* Support Legacy */
/* Let's remove legacy support soon please! */
.social-icons {
  margin: 4px 0;
  padding: 0;
  list-style: none;
  font-family: 'cdw-icons-global';
  font-size: 18px;
  line-height: 20px;
  *zoom: 1;
  /* Circle Default */
  /* Versions */
}
.social-icons:before, .social-icons:after {
  content: " ";
  display: table;
}
.social-icons:after {
  clear: both;
}
.social-icons li {
  margin-right: 5px;
  text-align: center;
  float: left;
}
.social-icons li:last-child {
  margin-right: 0;
}
.social-icons a {
  text-decoration: none;
}
.social-icons span {
  min-width: 20px;
  min-height: 20px;
  display: block;
}
.social-icons .ico-twitter {
  color: #5eb5e3;
  border: 1px solid #5eb5e3;
}
.social-icons .ico-twitter:hover {
  color: #89c9eb;
  border-color: #89c9eb;
}
.social-icons .ico-linkedin {
  color: #3158a9;
  border: 1px solid #3158a9;
}
.social-icons .ico-linkedin:hover {
  color: #446fc9;
  border-color: #446fc9;
}
.social-icons .ico-facebook {
  color: #0975a3;
  border: 1px solid #0975a3;
}
.social-icons .ico-facebook:hover {
  color: #0c98d3;
  border-color: #0c98d3;
}
.social-icons .ico-spiceworks {
  color: #fc5900;
  border: 1px solid #fc5900;
}
.social-icons .ico-spiceworks:hover {
  color: #ff7930;
  border-color: #ff7930;
}
.social-icons:not(.-square) span {
  min-width: 20px;
  display: block;
  border-radius: 10px;
}
.social-icons.-square span {
  min-width: 20px;
  display: block;
}
.social-icons.-square .icon {
  border: none;
}
.social-icons.-square .ico-twitter {
  background-color: #5eb5e3;
  color: #fff;
}
.social-icons.-square .ico-twitter:hover {
  background-color: #89c9eb;
}
.social-icons.-square .ico-linkedin {
  background-color: #3158a9;
  color: #fff;
}
.social-icons.-square .ico-linkedin:hover {
  background-color: #446fc9;
}
.social-icons.-square .ico-facebook {
  background-color: #0975a3;
  color: #fff;
}
.social-icons.-square .ico-facebook:hover {
  background-color: #0c98d3;
}
.social-icons.-square .ico-spiceworks {
  background-color: #fc5900;
  color: #fff;
}
.social-icons.-square .ico-spiceworks:hover {
  background-color: #ff7930;
}
.social-icons.-small {
  font-size: 16px;
  line-height: 18px;
}
.social-icons.-small:not(.-square) span {
  min-width: 18px;
  min-height: 18px;
  display: block;
  border-radius: 9px;
}

[class^="icon-"], [class*=" icon-"] {
  line-height: inherit;
}

/* Structure */
.container, .homepage-2015 .slideshow .slide-content {
  margin: 0 auto;
  width: 960px;
  position: relative;
}

.homepage-2015 .segment {
  padding-bottom: 10px;
  position: relative;
  z-index: 2;
  *zoom: 1;
}
.homepage-2015 .segment:before, .homepage-2015 .segment:after {
  content: " ";
  display: table;
}
.homepage-2015 .segment:after {
  clear: both;
}
.homepage-2015 .segment h1 {
  margin: 0;
  font-size: 27px;
  line-height: 32px;
}
.homepage-2015 .segment .segment-select {
  margin-right: 10px;
  padding-right: 8px;
  border-right: 1px solid #0070bc;
  float: left;
}
.homepage-2015 .segment .segment-select a {
  padding-right: 22px;
  font-family: 'Prelo-SemiBold';
  font-size: 16px;
  line-height: 16px;
  display: inline-block;
  background: url("http://img.cdw.com/content/homepage-2015/arrow-down-blue.png") right center no-repeat;
}
.homepage-2015 #segment-dropdown {
  width: 100%;
  min-height: 415px;
  line-height: 32px;
  font-family: 'Prelo-Medium';
  background: #e6e6e6;
  background: rgba(230, 230, 230, 0.96);
  position: absolute;
  bottom: -415px;
  left: 0;
  display: none;
}
.homepage-2015 #segment-dropdown .container, .homepage-2015 #segment-dropdown .slideshow .slide-content, .homepage-2015 .slideshow #segment-dropdown .slide-content {
  padding: 38px;
  *zoom: 1;
}
.homepage-2015 #segment-dropdown .container:before, .homepage-2015 #segment-dropdown .slideshow .slide-content:before, .homepage-2015 .slideshow #segment-dropdown .slide-content:before, .homepage-2015 #segment-dropdown .container:after, .homepage-2015 #segment-dropdown .slideshow .slide-content:after, .homepage-2015 .slideshow #segment-dropdown .slide-content:after {
  content: " ";
  display: table;
}
.homepage-2015 #segment-dropdown .container:after, .homepage-2015 #segment-dropdown .slideshow .slide-content:after, .homepage-2015 .slideshow #segment-dropdown .slide-content:after {
  clear: both;
}
.homepage-2015 #segment-dropdown a {
  font-size: 24px;
  color: #616265;
}
.homepage-2015 #segment-dropdown a:hover {
  color: #0070bc;
  text-decoration: none;
}
.homepage-2015 #segment-dropdown nav {
  display: table;
}
.homepage-2015 #segment-dropdown ul {
  margin: 0;
  padding: 0 26px;
  list-style: none;
  border-left: 1px solid #b3b3b3;
  display: table-cell;
}
.homepage-2015 #segment-dropdown ul li.title {
  margin-bottom: 15px;
  font-size: 18px;
  font-family: 'Prelo-Black';
  text-transform: uppercase;
}
.homepage-2015 #segment-dropdown .copy {
  margin-right: 20px;
  width: 360px;
  font-size: 30px;
  float: left;
}

.homepage-2015 {
  /* Slideshow 
  *
  *
  */
  /* Features 
  *
  *
  */
  /* Product List
  *
  *
  */
  /* Featured Products
  *
  *
  */
  /* Popular Products
  *
  *
  */
  /* Solutions Center
  *
  *
  */
  /* Weekly Deals
  *
  *
  */
  /* Expert Center
  *
  *
  */
  /* OLD Framework override */
  font-size: 12px;
  /*a:active, a:link, a:visited { color: inherit; } */
}
.homepage-2015 h1, .homepage-2015 h2, .homepage-2015 h3, .homepage-2015 h4, .homepage-2015 h5, .homepage-2015 h6 {
  font-weight: bold;
  font-family: 'Prelo-Bold';
}
.homepage-2015 h1 {
  margin-bottom: 5px;
  font-size: 35px;
  line-height: 37px;
  text-transform: uppercase;
}
.homepage-2015 h3 {
  margin-bottom: 20px;
  font-size: 25px;
  line-height: 25px;
}
.homepage-2015 h3 span {
  font-family: 'Prelo-Medium';
  text-transform: none;
}
.homepage-2015 h4 {
  font-size: 22px;
  line-height: 24px;
  font-family: 'Prelo-Medium';
  font-weight: normal;
}
.homepage-2015 h5 {
  font-size: 14px;
  line-height: 16px;
}
.homepage-2015 h6 {
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  font-weight: normal;
}
.homepage-2015 .container, .homepage-2015 .slideshow .slide-content {
  margin: 0 auto;
  padding: 0 20px;
  width: 1138px;
  position: relative;
}
.homepage-2015 .button, .homepage-2015 .blueButton, .homepage-2015 .redButton, .homepage-2015 .yellowButton, .homepage-2015 .whiteButton, .homepage-2015 .disabledButton {
  font-size: 14px;
  text-transform: uppercase;
}
.homepage-2015 .slideshow {
  margin: 0 auto;
  min-width: 1138px;
  max-width: 1400px;
  height: 415px;
  position: relative;
  z-index: 1;
  /* Center Content */
  /* Left Content */
  /* Right Content */
  /* Segment Start */
  /* Colors */
}
.homepage-2015 .slideshow .slide {
  width: 100%;
  max-width: 1400px;
  height: 415px;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center 0;
  background-repeat: no-repeat;
  display: none;
  z-index: 1;
}
.homepage-2015 .slideshow .slide:first-child {
  display: block;
}
.homepage-2015 .slideshow strong {
  text-transform: uppercase;
  font: normal 50px/50px 'Prelo-Black';
  display: block;
}
.homepage-2015 .slideshow a {
  text-decoration: none;
}
.homepage-2015 .slideshow .slide-btn {
  padding: 9px 26px;
  border: 2px solid #616265;
  background-color: transparent;
  display: inline-block;
  -webkit-transition: background-color 0.2s ease;
          transition: background-color 0.2s ease;
  -webkit-transition: border-color 0.2s ease;
          transition: border-color 0.2s ease;
}
.homepage-2015 .slideshow .fade {
  width: 63px;
  height: 100%;
  background: url("http://img.cdw.com/content/homepage-2015/slideshow/assets/slide-fade.png") 0 0 no-repeat;
  position: absolute;
  top: 0;
}
.homepage-2015 .slideshow .fade.-left {
  left: 0;
  background-position: -63px 0;
}
.homepage-2015 .slideshow .fade.-right {
  right: 0;
}
@media (max-width: 1400px) {
  .homepage-2015 .slideshow .fade {
    display: none;
  }
}
.homepage-2015 .slideshow .slide-content {
  box-sizing: border-box;
}
.homepage-2015 .slideshow .slide-content a {
  font: 24px/24px 'Prelo-Bold';
  color: #616265;
  text-transform: uppercase;
}
.homepage-2015 .slideshow .slide-content p {
  font-size: 22px;
}
.homepage-2015 .slideshow .slide-caption {
  margin-left: -525px;
  padding: 15px 25px;
  width: 1050px;
  max-height: 100px;
  font: 25px/35px 'Prelo-Bold';
  color: #fff;
  position: absolute;
  left: 50%;
  bottom: 0;
  background: #000;
  background: rgba(0, 0, 0, 0.75);
  box-sizing: border-box;
}
.homepage-2015 .slideshow .slide-caption a {
  color: #fff;
  text-decoration: underline;
}
.homepage-2015 .slideshow .slide-prev, .homepage-2015 .slideshow .slide-next {
  width: 45px;
  height: 62px;
  background: url("http://img.cdw.com/content/homepage-2015/slideshow/assets/arrows-slideshow.png") 0 0 no-repeat;
  cursor: pointer;
  position: absolute;
  bottom: 15px;
  z-index: 3;
}
.homepage-2015 .slideshow .slide-prev {
  left: -60px;
}
.homepage-2015 .slideshow .slide-next {
  right: -60px;
  background-position: -45px 0;
}
.homepage-2015 .slideshow .-center .slide-content {
  padding-top: 40px;
  text-align: center;
}
.homepage-2015 .slideshow .-left .slide-content {
  padding: 50px 0 0 7px;
}
.homepage-2015 .slideshow .-left .slide-btn {
  margin-top: 25px;
}
.homepage-2015 .slideshow .-right .slide-content {
  padding: 70px 0 0 605px;
}
.homepage-2015 .slideshow .-right .slide-btn {
  margin-top: 20px;
}
.homepage-2015 .slideshow .-right strong {
  font: 50px/50px "Prelo-Bold" !important;
}
.homepage-2015 .slideshow .-segment .slide-content {
  padding: 80px 50px 50px 85px;
}
.homepage-2015 .slideshow .-segment .slide-content h1 {
  font-size: 55px;
  font-family: 'Prelo-Bold';
  font-weight: normal;
  margin-bottom: 10px;
  text-align: center;
  line-height: 56px;
  text-transform: initial;
}
.homepage-2015 .slideshow .-segment .slide-content .caps {
  text-transform: uppercase;
}
.homepage-2015 .slideshow .-segment .slide-content p {
  font-size: 32px;
  line-height: 42px;
}
.homepage-2015 .slideshow .-segment .slide-content .get-started {
  margin-top: 75px;
  margin-left: 430px;
  font: 18px/22px 'Prelo-Bold';
  text-align: center;
  text-transform: uppercase;
  display: block;
  float: left;
}
.homepage-2015 .slideshow .-segment .slide-content .get-started:hover {
  opacity: 0.8;
}
.homepage-2015 .slideshow .-segment .slide-content .get-started .icon {
  margin-top: 10px;
  font-size: 30px;
}
.homepage-2015 .slideshow .-blue, .homepage-2015 .slideshow .blueButton {
  color: #0065a2;
}
.homepage-2015 .slideshow .-blue .slide-content a, .homepage-2015 .slideshow .blueButton .slide-content a {
  color: #0065a2;
}
.homepage-2015 .slideshow .-blue .slide-btn, .homepage-2015 .slideshow .blueButton .slide-btn {
  color: #0065a2;
  border-color: #0065a2;
}
.homepage-2015 .slideshow .-blue .slide-btn:hover, .homepage-2015 .slideshow .blueButton .slide-btn:hover {
  background: rgba(0, 101, 162, 0.2);
}
.homepage-2015 .slideshow .-white, .homepage-2015 .slideshow .whiteButton {
  color: #fff;
}
.homepage-2015 .slideshow .-white .slide-content a, .homepage-2015 .slideshow .whiteButton .slide-content a {
  color: #fff;
}
.homepage-2015 .slideshow .-white .slide-btn, .homepage-2015 .slideshow .whiteButton .slide-btn {
  color: #fff;
  border-color: #fff;
}
.homepage-2015 .slideshow .-white .slide-btn:hover, .homepage-2015 .slideshow .whiteButton .slide-btn:hover {
  background: rgba(255, 255, 255, 0.2);
}
.homepage-2015 .slideshow .-grey {
  color: #616265;
}
.homepage-2015 .slideshow .-grey .slide-content a {
  color: #616265;
}
.homepage-2015 .slideshow .-grey .slide-btn {
  color: #616265;
  border-color: #616265;
}
.homepage-2015 .slideshow .-grey .slide-btn:hover {
  background: rgba(78, 79, 84, 0.2);
}
.homepage-2015 .slide-pagination {
  margin-bottom: 45px;
  text-align: center;
  text-transform: uppercase;
}
.homepage-2015 .slide-pagination a {
  padding: 14px 24px;
  font: 24px/24px 'Prelo-SemiBold';
  text-decoration: none;
  color: #616265;
  display: inline-block;
}
.homepage-2015 .slide-pagination a.active {
  color: #fff;
  background: #494a51;
}
.homepage-2015 .features-modules h4 {
  line-height: 34px;
}
.homepage-2015 .features {
  margin: 35px 0 65px;
  font-family: 'Prelo-Medium';
  font-size: 14px;
  *zoom: 1;
}
.homepage-2015 .features:before, .homepage-2015 .features:after {
  content: " ";
  display: table;
}
.homepage-2015 .features:after {
  clear: both;
}
.homepage-2015 .features .feature {
  margin-left: 2.64%;
  width: 23%;
  float: left;
  position: relative;
  box-sizing: border-box;
  /* Discover More */
  /* More Details */
  /* Written By */
  /* List */
}
.homepage-2015 .features .feature.-double {
  width: 48.64%;
}
.homepage-2015 .features .feature:first-child {
  margin-left: 0;
}
.homepage-2015 .features .feature h3 {
  margin: 4px 0 14px;
  padding: 0;
  text-transform: uppercase;
}
.homepage-2015 .features .feature h4 {
  margin: 15px 0;
  font-size: 20px;
  line-height: 22px;
}
.homepage-2015 .features .feature h5 {
  margin: 0;
  text-transform: uppercase;
}
.homepage-2015 .features .feature h6 {
  text-transform: uppercase;
}
.homepage-2015 .features .feature p {
  margin-bottom: 18px;
  font-size: 16px;
  line-height: 19px;
}
.homepage-2015 .features .feature img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  height: auto;
}
.homepage-2015 .features .feature .img-wrapper {
  position: relative;
}
.homepage-2015 .features .feature .img-wrapper .violator {
  position: absolute;
  z-index: 2;
}
.homepage-2015 .features .feature a:hover img {
  opacity: .8;
}
.homepage-2015 .features .feature .button, .homepage-2015 .features .feature .blueButton, .homepage-2015 .features .feature .redButton, .homepage-2015 .features .feature .yellowButton, .homepage-2015 .features .feature .whiteButton, .homepage-2015 .features .feature .disabledButton {
  margin-top: 10px;
}
.homepage-2015 .features .feature .brand {
  padding-left: 20px;
}
.homepage-2015 .features .feature .tag {
  margin-bottom: 8px;
}
.homepage-2015 .features .feature .discover-more {
  margin: 15px 0 20px;
  font-size: 14px;
  line-height: 18px;
}
.homepage-2015 .features .feature .discover-more a {
  margin-left: 30px;
  margin-bottom: 8px;
  display: block;
}
.homepage-2015 .features .feature .discover-more .icon {
  margin-left: 10px;
  line-height: 15px;
  color: #ababab;
  float: left;
}
.homepage-2015 .features .feature .more-details {
  margin-top: 20px;
}
.homepage-2015 .features .feature .more-details .links a {
  padding: 0 8px;
  line-height: 14px;
  display: inline-block;
  border-left: 1px solid #bdbdbd;
}
.homepage-2015 .features .feature .more-details .links a:first-child {
  border: none;
}
.homepage-2015 .features .feature .more-details .social-icons {
  margin-top: 0;
  float: right;
}
.homepage-2015 .features .feature .written-by {
  margin-top: 20px;
  display: table;
}
.homepage-2015 .features .feature .written-by .img-wrapper {
  margin-right: 6px;
  height: 38px;
  overflow: hidden;
  border-radius: 19px;
}
.homepage-2015 .features .feature .written-by p {
  display: table-cell;
  font-size: 12px;
  vertical-align: middle;
}
.homepage-2015 .features .feature .list {
  margin-bottom: 12px;
  color: #616265;
  display: block;
  *zoom: 1;
}
.homepage-2015 .features .feature .list:before, .homepage-2015 .features .feature .list:after {
  content: " ";
  display: table;
}
.homepage-2015 .features .feature .list:after {
  clear: both;
}
.homepage-2015 .features .feature .list > img,
.homepage-2015 .features .feature .list .img-wrapper {
  margin-right: 12px;
  float: left;
}
.homepage-2015 .features .feature .list img {
  width: 100%;
  max-width: 90px;
  height: auto;
  border: 1px solid #c4c5c5;
}
.homepage-2015 .features .feature .list img.violator {
  width: auto;
  max-width: none;
  border: none;
}
.homepage-2015 .features .feature .list p {
  margin: 6px 0 0;
  overflow: hidden;
}
.homepage-2015 .features .feature .list strong {
  text-transform: uppercase;
}
.homepage-2015 .features .feature .list small {
  font-size: 11px;
  font-family: 'Prelo-Medium';
}
.homepage-2015 .features .feature a.list p {
  margin-top: 0;
}
.homepage-2015 .features .feature a.list:hover {
  color: #0070bc;
}
.homepage-2015 .features .-ad {
  padding: 25px 12px 50px;
  color: #fff;
  overflow: hidden;
}
.homepage-2015 .features .-ad h3 {
  margin: 0;
  padding: 0;
  font: bold normal 32px/34px 'PreloSlab-Bold', serif;
}
.homepage-2015 .features .-ad p {
  font: normal normal 21px/25px 'Prelo-Medium', serif;
}
.homepage-2015 .features .-ad .feature-copy {
  z-index: 2;
  position: relative;
}
.homepage-2015 .features .-ad .feature-background {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
}
.homepage-2015 .features .-ad.-double {
  padding: 30px 40px 80px;
}
.homepage-2015 .features .-ad.-double h3 {
  margin: 0;
  padding: 0;
  font: bold normal 40px/43px 'PreloSlab-Bold', serif;
}
.homepage-2015 .features .-ad.-double p {
  font: normal normal 25px/29px 'Prelo-Medium', serif;
}
.homepage-2015 .features .-ad.-double .feature-copy {
  width: 52%;
}
.homepage-2015 .features .-video h3 {
  margin-bottom: 4px;
}
.homepage-2015 .features .-video p {
  margin: 4px 0 8px;
}
.homepage-2015 .features .news {
  margin-bottom: 20px;
}
.homepage-2015 .features .news span[itemprop] {
  font-size: 12px;
  line-height: 12px;
}
.homepage-2015 .features .-trending h5 {
  margin: 0;
  font-size: 16px;
  line-height: 16px;
}
.homepage-2015 .features .-trending p {
  margin: 0;
  font-family: 'Prelo-Medium';
}
.homepage-2015 .features .-trending .item {
  margin-bottom: 12px;
  padding: 12px 8px;
  min-height: 106px;
  color: #fff;
  background-position: 0 0;
  background-repeat: no-repeat;
  box-sizing: border-box;
  display: block;
}
.homepage-2015 .features .-trending .item:last-child {
  margin-bottom: 0;
}
.homepage-2015 .features .-segments h5 {
  margin-bottom: 5px;
  font-size: 16px;
  font-weight: normal;
}
.homepage-2015 .features .-segments a {
  display: block;
  font-size: 18px;
  line-height: 24px;
}
.homepage-2015 .product-list {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 12px;
  *zoom: 1;
}
.homepage-2015 .product-list:before, .homepage-2015 .product-list:after {
  content: " ";
  display: table;
}
.homepage-2015 .product-list:after {
  clear: both;
}
.homepage-2015 .product-list li {
  padding: 0 1%;
  width: 20%;
  float: left;
  box-sizing: border-box;
}
.homepage-2015 .product-list a {
  margin-bottom: 6px;
  font-size: 14px;
  color: #0070bc;
  display: block;
}
.homepage-2015 .product-list a:hover {
  text-decoration: underline;
}
.homepage-2015 .product-list a:hover img {
  opacity: .70;
  zoom: 1;
}
.homepage-2015 .product-list img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  height: auto;
}
.homepage-2015 .product-list p {
  min-height: 48px;
}
.homepage-2015 .product-list .product-title {
  min-height: 36px;
}
.homepage-2015 .product-list .product-rating {
  margin: 10px 0 0;
  display: none;
}
.homepage-2015 .product-list .product-price {
  font-weight: bold;
  margin-top: 8px;
  font-size: 16px;
  font-family: Arial, sans-serif;
}
.homepage-2015 .product-list .product-savings {
  font-family: 'Prelo-Medium';
  color: #cc0000;
}
.homepage-2015 .featured-products {
  padding-bottom: 85px;
  background-color: #fff;
  position: relative;
  z-index: 2;
}
.homepage-2015 .featured-products h4 {
  margin: 5px 0 26px 0;
}
.homepage-2015 .popular-products {
  padding: 50px 0 54px;
  position: relative;
  z-index: 1;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
  /* RR */
}
.homepage-2015 .popular-products .tab-links {
  padding: 0;
  *zoom: 1;
}
.homepage-2015 .popular-products .tab-links:before, .homepage-2015 .popular-products .tab-links:after {
  content: " ";
  display: table;
}
.homepage-2015 .popular-products .tab-links:after {
  clear: both;
}
.homepage-2015 .popular-products .tab-links li {
  margin: 0 5px;
  float: left;
  list-style: none;
  margin-right: 4.14%;
}
.homepage-2015 .popular-products ul.tab-links a {
  font: normal normal 22px/34px 'Prelo-Bold', serif;
  text-transform: uppercase;
  color: #afafaf;
  text-decoration: none;
}
.homepage-2015 .popular-products ul.tab-links li.active a,
.homepage-2015 .popular-products ul.tab-links li a:hover {
  color: #616265;
}
.homepage-2015 .popular-products .tab-content {
  min-height: 290px;
}
.homepage-2015 .popular-products .tab-content .tab {
  min-height: 274px;
  display: none;
  background: url("http://img.cdw.com/content/software/exchange/loading-spinner.gif") no-repeat center center;
}
.homepage-2015 .popular-products .tab-content .tab.active {
  display: block;
}
.homepage-2015 .popular-products .product_wrapper.rr {
  font-size: 12px;
  background-color: #fff;
  *zoom: 1;
}
.homepage-2015 .popular-products .product_wrapper.rr:before, .homepage-2015 .popular-products .product_wrapper.rr:after {
  content: " ";
  display: table;
}
.homepage-2015 .popular-products .product_wrapper.rr:after {
  clear: both;
}
.homepage-2015 .popular-products .product_wrapper.rr h4 {
  display: none;
}
.homepage-2015 .popular-products .product_wrapper.rr .divider {
  display: none;
}
.homepage-2015 .popular-products .product_wrapper.rr .products {
  padding: 0 1%;
  width: 20%;
  float: left;
  box-sizing: border-box;
}
.homepage-2015 .popular-products .product_wrapper.rr .products a:hover {
  text-decoration: underline;
}
.homepage-2015 .popular-products .product_wrapper.rr .products a:hover img {
  opacity: .70;
  zoom: 1;
}
.homepage-2015 .popular-products .product_wrapper.rr .products .rr_title {
  margin: 20px 0 6px;
  min-height: 68px;
  font-size: 14px;
  line-height: 17px;
  color: #0070bc;
  display: block;
}
.homepage-2015 .popular-products .product_wrapper.rr .products .productImage {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  height: auto;
}
.homepage-2015 .popular-products .product_wrapper.rr .products .reviewRatingsContainer {
  margin: 25px 0 15px;
  min-height: 25px;
}
.homepage-2015 .popular-products .product_wrapper.rr .products .price_value {
  min-height: 21px;
  font-size: 16px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  display: block;
}
.homepage-2015 .popular-products .product_wrapper.rr .products .price_type {
  font-family: 'Prelo-Medium';
  color: #cc0000;
  display: none;
}
.homepage-2015 .solutions-center-title {
  position: relative;
  z-index: 1;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
}
.homepage-2015 .solutions-center-title .container, .homepage-2015 .solutions-center-title .slideshow .slide-content, .homepage-2015 .slideshow .solutions-center-title .slide-content {
  *zoom: 1;
}
.homepage-2015 .solutions-center-title .container:before, .homepage-2015 .solutions-center-title .slideshow .slide-content:before, .homepage-2015 .slideshow .solutions-center-title .slide-content:before, .homepage-2015 .solutions-center-title .container:after, .homepage-2015 .solutions-center-title .slideshow .slide-content:after, .homepage-2015 .slideshow .solutions-center-title .slide-content:after {
  content: " ";
  display: table;
}
.homepage-2015 .solutions-center-title .container:after, .homepage-2015 .solutions-center-title .slideshow .slide-content:after, .homepage-2015 .slideshow .solutions-center-title .slide-content:after {
  clear: both;
}
.homepage-2015 .solutions-center-title h4 {
  margin: 0 0 30px 0;
}
.homepage-2015 .solutions-center {
  padding: 70px 0 20px;
  background: #e4e4e4 center 0 no-repeat;
  position: relative;
  z-index: 0;
  /* Button Expert */
}
.homepage-2015 .solutions-center .container, .homepage-2015 .solutions-center .slideshow .slide-content, .homepage-2015 .slideshow .solutions-center .slide-content {
  width: 1010px;
}
.homepage-2015 .solutions-center h2 {
  margin: 0 0 15px;
  font-size: 22px;
  line-height: 24px;
}
.homepage-2015 .solutions-center h4 {
  margin: 0 0 10px;
}
.homepage-2015 .solutions-center h5 {
  font: 21px 'Prelo-Medium';
  margin: 0;
}
.homepage-2015 .solutions-center p {
  font: 14px 'Prelo-Medium';
  margin: 0 0 10px;
}
.homepage-2015 .solutions-center .box-row {
  *zoom: 1;
}
.homepage-2015 .solutions-center .box-row:before, .homepage-2015 .solutions-center .box-row:after {
  content: " ";
  display: table;
}
.homepage-2015 .solutions-center .box-row:after {
  clear: both;
}
.homepage-2015 .solutions-center .box {
  margin-left: 7px;
  margin-bottom: 7px;
  padding: 25px 15px 0;
  width: 332px;
  min-height: 270px;
  text-align: center;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.7);
  background-position: center bottom;
  background-repeat: no-repeat;
  float: left;
  position: relative;
  box-sizing: border-box;
}
.homepage-2015 .solutions-center .box:first-child {
  margin-left: 0;
}
.homepage-2015 .solutions-center .box.-double {
  padding: 25px 50px 0;
  width: 671px;
  text-align: left;
}
.homepage-2015 .solutions-center .box.-double img {
  margin-right: 20px;
  float: left;
}
.homepage-2015 .solutions-center .box.-double .copy {
  overflow: hidden;
}
.homepage-2015 .solutions-center .box.-double .box-hover {
  padding: 25px 50px 0;
  text-align: left;
}
.homepage-2015 .solutions-center .box img {
  margin: 0 auto;
  display: block;
  padding-bottom: 8px;
}
.homepage-2015 .solutions-center .box .button-hold {
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 20px;
  left: 0;
}
.homepage-2015 .solutions-center .button, .homepage-2015 .solutions-center .blueButton, .homepage-2015 .solutions-center .redButton, .homepage-2015 .solutions-center .yellowButton, .homepage-2015 .solutions-center .whiteButton, .homepage-2015 .solutions-center .disabledButton {
  margin: 0 auto;
  display: inline-block;
  color: #616265;
  border: 3px solid #616265;
  background-color: #fff;
}
.homepage-2015 .solutions-center .button:hover, .homepage-2015 .solutions-center .blueButton:hover, .homepage-2015 .solutions-center .redButton:hover, .homepage-2015 .solutions-center .yellowButton:hover, .homepage-2015 .solutions-center .whiteButton:hover, .homepage-2015 .solutions-center .disabledButton:hover {
  color: #fff;
  border-color: #fff;
  background-color: #616265;
}
.homepage-2015 .solutions-center .box-hover {
  padding: 25px 15px 0;
  width: 100%;
  height: 100%;
  color: #fff;
  display: none;
  text-align: center;
  background: #cc0000;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
}
.homepage-2015 .solutions-center .box-hover span {
  font-family: 'Prelo-Bold';
}
.homepage-2015 .solutions-center .box:hover .box-hover {
  display: block;
}
.homepage-2015 .solutions-center .button-expert {
  margin: 0 auto;
  padding: 10px;
  width: 332px;
  background: rgba(255, 255, 255, 0.7);
  box-sizing: border-box;
}
.homepage-2015 .solutions-center .button-expert .button, .homepage-2015 .solutions-center .button-expert .blueButton, .homepage-2015 .solutions-center .button-expert .redButton, .homepage-2015 .solutions-center .button-expert .yellowButton, .homepage-2015 .solutions-center .button-expert .whiteButton, .homepage-2015 .solutions-center .button-expert .disabledButton {
  padding: 8px;
  text-align: center;
  font-size: 22px;
  line-height: 22px;
  display: block;
}
.homepage-2015 .weekly-deals {
  color: #fff;
  background: #616265 url("http://img.cdw.com/content/homepage-2015/weekly-deals-bg.png") 0 0 repeat;
}
.homepage-2015 .weekly-deals .container, .homepage-2015 .weekly-deals .slideshow .slide-content, .homepage-2015 .slideshow .weekly-deals .slide-content {
  padding: 60px 0 100px;
}
.homepage-2015 .weekly-deals p {
  margin: 5px 0 25px;
  font: 22px/30px 'Prelo-Medium';
}
.homepage-2015 .weekly-deals strong {
  font-family: 'Prelo-Bold';
  font-weight: normal;
}
.homepage-2015 .weekly-deals img {
  position: absolute;
  bottom: 0;
  right: 100px;
}
.homepage-2015 .weekly-deals .dow {
  position: relative;
  display: inline-block;
}
.homepage-2015 .expert-center {
  background-color: #efefef;
  /* Reviews */
  /* Expert */
}
.homepage-2015 .expert-center .container, .homepage-2015 .expert-center .slideshow .slide-content, .homepage-2015 .slideshow .expert-center .slide-content {
  padding: 30px 0 44px;
  *zoom: 1;
}
.homepage-2015 .expert-center .container:before, .homepage-2015 .expert-center .slideshow .slide-content:before, .homepage-2015 .slideshow .expert-center .slide-content:before, .homepage-2015 .expert-center .container:after, .homepage-2015 .expert-center .slideshow .slide-content:after, .homepage-2015 .slideshow .expert-center .slide-content:after {
  content: " ";
  display: table;
}
.homepage-2015 .expert-center .container:after, .homepage-2015 .expert-center .slideshow .slide-content:after, .homepage-2015 .slideshow .expert-center .slide-content:after {
  clear: both;
}
.homepage-2015 .expert-center p {
  font: 16px 'Prelo-Medium';
  color: #8c8d8e;
}
.homepage-2015 .expert-center h3 {
  margin: 5px 0 5px 0;
}
.homepage-2015 .expert-center .reviews {
  margin-top: 40px;
  *zoom: 1;
}
.homepage-2015 .expert-center .reviews:before, .homepage-2015 .expert-center .reviews:after {
  content: " ";
  display: table;
}
.homepage-2015 .expert-center .reviews:after {
  clear: both;
}
.homepage-2015 .expert-center .reviews .review {
  margin-left: 25px;
  padding-left: 36px;
  width: 330px;
  float: left;
}
.homepage-2015 .expert-center .reviews .review img {
  margin-bottom: 12px;
}
.homepage-2015 .expert-center .reviews .review h4 {
  margin-bottom: 2px;
  line-height: 22px;
}
.homepage-2015 .expert-center .reviews .review p {
  margin-top: 12px;
}
.homepage-2015 .expert-center .reviews .review a {
  color: #0070bc;
}
.homepage-2015 .expert-center .reviews .review:first-child {
  padding-left: 0;
}
.homepage-2015 .expert-center .sub-author {
  font-size: 14px;
  margin-top: 0;
}
.homepage-2015 .expert-center.featured-expert .container, .homepage-2015 .expert-center.featured-expert .slideshow .slide-content, .homepage-2015 .slideshow .expert-center.featured-expert .slide-content {
  padding-bottom: 0;
}
.homepage-2015 .expert-center.featured-expert .copy {
  margin-top: 48px;
  width: 380px;
}
.homepage-2015 .expert-center.featured-expert .copy h4 {
  margin-bottom: 20px;
}
.homepage-2015 .expert-center.featured-expert .copy p {
  margin-bottom: 25px;
}
.homepage-2015 .expert-center .expert {
  padding-right: 290px;
  float: right;
  min-height: 412px;
}
.homepage-2015 .expert-center .expert .bubble {
  margin-top: 80px;
  padding: 40px 25px 30px 30px;
  width: 325px;
  background-color: #fff;
  position: relative;
  box-sizing: border-box;
}
.homepage-2015 .expert-center .expert .bubble p {
  margin: 10px 0 15px;
}
.homepage-2015 .expert-center .expert .bubble h4 strong {
  font-family: 'Prelo-Bold';
  font-weight: normal;
}
.homepage-2015 .expert-center .expert .bubble .tooltip {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 25px 0 0;
  border-color: #ffffff transparent transparent transparent;
  position: absolute;
  top: 0;
  right: -25px;
}
.homepage-2015 .expert-center .expert img {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
  display: inline-block;
}
.homepage-2015 a {
  color: #0070bc;
}
.homepage-2015 .segment .container, .homepage-2015 .segment .slideshow .slide-content, .homepage-2015 .slideshow .segment .slide-content {
  padding: 0 7px;
  box-sizing: border-box;
}

#modal-expert {
  background: url("http://img.cdw.com/content/software/exchange/loading-spinner.gif") center center no-repeat;
}

/* More OLD Framework override */
#c-container, #g-container, #ca-container, #prem-container {
  width: 100%;
}

.PresistantBarContent {
  width: 960px;
}

table.headerLayoutTbl {
  margin: 0 auto;
  box-sizing: border-box;
  padding-right: 10px;
  padding-left: 12px;
  width: 1145px;
}

table.headerLayoutTbl tr:first-child td:first-child {
  width: 100px;
}

table.headerLayoutTbl .headerDropMenu {
  width: 100%;
}

table.headerLayoutTbl .headerLogo {
  padding-right: 0;
  padding-left: 0;
}

body div.footerContainer {
  margin-top: 0;
  width: 100%;
  min-width: 1145px;
  background: url("http://img.cdw.com/content/footer/images/bg_footer_grayGradient.png") repeat-x scroll 0 0 transparent;
}

body div.footerContainer #footer {
  margin: 0 auto;
  width: 960px;
}

body div.footerContainer #footer .primary {
  background: none;
}

/*** Contact Selector ***/
.public_contracts {
  margin: 35px 0 50px;
  font-family: 'Prelo-Medium';
}

.public_contracts h3 {
  text-transform: uppercase;
}

.public_contracts a {
  color: #616265;
}

.public_contracts ul {
  margin: 4px 0;
  padding: 0;
  list-style-type: none;
}

.public_contracts li {
  margin: 0 0 3px 0;
  padding: 0 0 0 26px;
}

.public_contracts li a {
  text-decoration: none;
  display: block;
  outline: none;
}

.public_contracts li a:hover {
  text-decoration: none;
}

.public_contracts li.first {
  font-size: 22px;
  font-weight: bold;
  height: 16px;
  margin: 0 0 4px 0;
  padding-left: 12px;
}

.public_contracts li.selected {
  font-size: 12px;
  background: none;
  padding: 0 8px 0 0;
  margin: 0 0 6px 0;
  position: relative;
  overflow: visible;
}

.public_contracts li p {
  margin-bottom: 15px;
  font-size: 13px;
  clear: both;
  line-height: 15px;
}

.public_contracts li fieldset {
  border: none;
  padding: 0;
  margin: 0 0 4px 0;
  display: block;
  clear: both;
}

.public_contracts li input {
  margin: 0 5px 0 0;
}

.public_contracts li label {
  vertical-align: top;
}

.public_contracts li span {
  display: block;
  margin-left: 10px;
}

.public_contracts li select {
  width: 160px;
  margin: 2px 0 0 10px;
}

.public_contracts table {
  margin: 0;
  disabled: true;
  top: 80px;
  left: 5px;
}

.public_contracts .filterContainer {
  margin: 0;
  padding: 0;
  padding-left: 21px;
}

.public_contracts .dropdownbox {
  width: 252px;
  background: #fff;
  border: #838486 2px solid;
  font-size: 16px;
  padding-left: 10px;
  padding-top: 3px;
  text-align: left;
  display: block;
  margin: 0;
  text-decoration: none;
  overflow: hidden;
}

.public_contracts small {
  font-size: 16px;
  line-height: 22px;
  height: 22px;
  overflow: hidden;
  display: block;
}

.public_contracts .dropdowndiv {
  display: none;
  position: absolute;
  z-index: 2;
}

.public_contracts ul.dropdownlist {
  background: #fff;
  display: block;
  width: 262px;
  border: #838486 2px solid;
  border-top: 0;
  padding: 4px 0;
  margin: 0;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  height: 140px;
  overflow: auto;
  position: absolute;
  z-index: 1;
}

.public_contracts ul.dropdownlist li {
  width: auto;
  height: auto;
  cursor: default;
  position: relative;
  padding: 0;
  text-align: left;
}

.public_contracts ul.dropdownlist li a {
  height: auto;
  cursor: pointer;
  display: block;
  text-decoration: none;
  background: #fff;
  border-bottom: 0;
  padding: 0 5px;
  min-width: 145px;
}

.public_contracts ul.dropdownlist li a:hover {
  cursor: pointer;
  color: #fff;
  background: #ccc;
  text-decoration: none;
}

.public_contracts .dropdownlist a {
  text-decoration: none;
}

.public_contracts ul li {
  margin: 0;
  padding: 0 9px;
}

.public_contracts ul li:hover {
  background: #f1f1f1;
  font-weight: bold;
  cursor: pointer;
}

/*** Contact Selector for Healthcare ***/
.public_contracts_healthcare {
  height: auto;
  position: relative;
}

.public_contracts_healthcare div {
  position: relative;
}

.public_contracts_healthcare .select {
  font-family: 'Prelo-Medium';
  font-size: 16px;
  color: #616265;
}

.public_contracts_healthcare select.select {
  position: relative;
  z-index: 10;
  width: 262px !important;
  height: 28px !important;
  line-height: 26px;
  cursor: pointer;
}

.public_contracts_healthcare span.select {
  position: absolute;
  top: 0;
  float: left;
  left: 21px;
  width: 260px;
  height: 28px;
  line-height: 26px;
  text-indent: 10px;
  background: url(http://img.cdw.com/content/homepage/dropdown_select_arrow.jpg) no-repeat top right;
  cursor: default;
  z-index: 1;
  border: #838486 2px solid;
  color: #4d4e53;
}

.public_contracts_healthcare .dropDownWrapper {
  float: left;
  padding-left: 21px;
  width: 280px;
}

.public_contracts_healthcare .dropDownWrapper .select option {
  color: #000 !important;
}
